@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');

:root {
    --bs-border-radius: 20px;
    --bs-primary-rgb: 22, 103, 120;
    --bs-btn-border-radius: 20px;
}

.btn-lg {
    --bs-btn-border-radius: 20px;
    --bs-btn-padding-y: 1rem;
    --bs-btn-padding-x: 3rem;
    font-weight: bold;
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #166677;
    --bs-btn-border-color: #166677;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #166677;
    --bs-btn-hover-border-color: #166677;
    --bs-btn-focus-shadow-rgb: 49,132,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #166677;
    --bs-btn-active-border-color: #166677;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #166677;
    --bs-btn-disabled-border-color: #166677;
}

body {
    font-family: 'Open Sans', sans-serif;
    min-height: 100vh;
}

.top {
    background: #166778;
    padding: 25px 0px;
}

.page-header {
    position: relative;
    padding: 10px 0;
}

.page-header img {
    max-width: 100%;
}

.contents {
    background: white linear-gradient(to bottom, #eeeeee 0%, #fff 10%);
    padding: 50px 0;
}

footer {
    margin-top: 5em;
    padding-bottom: 1em;
}

footer a {
    color: grey;
}

h1 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 1em;
}

.welcome {
    font-size: 36px;
    font-weight: 700;
}

.btn.btn-main {
    display: flex;
    align-items: center;
    font-size: 19px;
    border: 1px solid #dddede;
    border-radius: 20px;
    margin-bottom: 1em;
    white-space: normal;
    box-shadow: 0 0 5px #DDD;
    padding: 20px;
    text-align: start;
}

.btn-main:hover{
    border-color: #166677;
}

select {
    max-width: 100%;
    width: 100%;
}

.well table.table {
    margin-bottom: 0;
}

.nav.flex-column .nav-item {
    border-bottom: 1px solid #b5b5b5;
}

button.nav-link {
    border: none;
    background: #f3f4f4;
    color: #404040;
    text-align: start;
}

button.nav-link.active {
    background: #fff;
    border-left: 5px solid #ffb20e;
}

@media(max-width: 1023px) {
    .page-header {
        margin-top: 0px;
    }

    .page-header h1 {
        font-size: 30px;
    }

    .row.registration .col-xs-2 {
        clear: right;
    }

    .welcome {
        font-size: 24px;
    }

    h1 {
        font-size: 18px;
    }
}
